
BEANS - Bug #4587

Add ability to stop Pig script for a user

2019-05-15 02:00 PM - Arkadiusz Hypki

Status: Closed Start date: 2019-05-15

Priority: High Due date:  

Assignee: Arkadiusz Hypki % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0 Spent time: 0.00 hour

Description

History

#1 - 2020-08-07 12:38 PM - Arkadiusz Hypki

- Priority changed from Normal to High

#2 - 2020-11-06 08:27 PM - Arkadiusz Hypki

- Status changed from New to Closed

Done.
